ClamAV 0.96.5之前版本多个安全漏洞

受影响系统:
ClamAV ClamAV 0.88.6 – 0.96.4
不受影响系统:
ClamAV ClamAV 0.96.5
描述:
Clam AntiVirus是Unix的GPL杀毒工具包,很多邮件网关产品都在使用。

ClamAV在实现上存在多个安全漏洞,攻击者可利用这些漏洞造成拒绝服务或执行任意代码。

这些漏洞源于PDF文件处理中的多个错误以及"icon_cb()" 函数中的单字节溢出错误。0.96.5.之前的版本受影响。

<*来源:ClamAV, Arkadiusz Miskiewicsz
  *>

建议:
厂商补丁:

ClamAV
——
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.clamav.net/